#dropmenudiv{
position:absolute;
visibility: hidden;
border:1px solid #feac31;
padding: 0;
font-size: 9px;
font-family: Verdana;
line-height: 10px;
z-index: 100;
background-color: #fff;
}

#dropmenudiv a {
width: 100%;
display: block;
text-indent: 10px;
border-bottom: 0px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
font-family: Verdana;
font-size: 10px;
text-indent: 5px;
background-color: white;
color: black;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: black;
color: white !important;
}